.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } #c389
{
padding:0;
}
.postmenu
{
width:100%;
}
#c390.component_ContentDisplay_Content {
 } #c504.component_ContentDisplay_Content {
 } #c504 { padding:0;}#c506.component_ContentDisplay_Content {
 } #c506{padding:0;}#c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c557{max-width:1024px;margin:auto;padding:0;}#c557 ul { padding:0;margin:0;text-align:center;}#c557 ul li{display:inline-block;background:none;margin-right:43px;padding-left:0;}#c557 ul li:last-child{margin-right:0;}#c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c591{max-width:640px;margin:auto;background:url('/site/totalhealth/images/basic_theme/quote2.png') no-repeat center top;padding:90px 0 24px;text-align:center;position: relative;margin-top: -31px;}#c591 h5{font:italic 22px ubuntu;color:#333333;margin:0 0 14px;}#c591 .plain_content{font:700 16px ubuntu;}#c592.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c638 { padding:0;font-size:0;} #c639.component_ContentDisplay_Content {
 } #c639{padding:0;}#c643.component_ContentDisplay_Content {
 } #c646.component_ContentDisplay_Content {
 } #c646
{
padding:40px 30px;
text-align:center;
}
#c646 h2
{
font-size:28px;
margin:0;
}
#c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c770.component_ContentDisplay_Content {
 } #c770{padding:0;}#c771.component_ContentDisplay_Content {
 } #c771{padding:0;}#c772.component_ContentDisplay_Content {
 } #c773.component_ContentDisplay_Content {
 } #c776.component_ContentDisplay_Content {
 } #c776{padding:0;}#c780.component_ContentDisplay_Content {
 } #c780{padding:0;}#c781.component_ContentDisplay_Content {
 } #c781 { padding:0;font-size:0;} #c784.component_ContentDisplay_Content {
 } #c784{padding:0;}#c785.component_ContentDisplay_Content {
 } #c785 { padding:0;font-size:0;} #c786.component_ContentDisplay_Content {
 } #c786{padding:40px 30px;text-align:center;}#c786 h2{font-size:28px;margin:0;}#c808.component_ContentDisplay_Content {
 } #c808 { font-size:0;padding:0;} #c827.component_ContentDisplay_Content {
 } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c502.component_Layout_Table {
 } #c502 { padding:0;position:relative;border-bottom:solid 6px #EEEFF1;}#c502 h1{color:#19C507;font-size:50px;margin:0;}#c502 h2{color:#333333;font-size:44px;padding-bottom:20px;margin:0 0 20px;background:url('/site/totalhealth/images/basic_theme/grey_bar.gif') no-repeat right bottom;line-height:1em;}#c502 tr.r2 .plain_content{font-size:24px;font-weight:400;}#c502 tr.r2 .component_ContentDisplay_Content{text-align:right;width:566px;position:absolute;top:11%;right:10%;}#c505.component_Layout_Table {
 } #c505
{
max-width:1024px;
margin:auto;
padding:0;
}
#c505 h2
{
color:#19C506;
font-size:28px;
margin:0;
line-height:1em;
}
#c505 h3
{
font-size:22px;
margin:0 0 8px;
line-height:1em;
}
#c505 .plain_content a
{
font-weight:bold;
font-size:13px;
}
#c505 .plain_content td:last-child
{
text-align:right!important;
}
#c505 .component_ContentDisplay_Content
{
border-bottom:solid 6px #EEEFF1;
}
]
#c537.component_Layout_Table {
padding: 0;  } #c538.component_Layout_Table {
 } #c538 { background:#FFF;padding:36px 0;}#c539.component_Layout_Table {
 } #c539 { max-width:1024px;
padding:62px 0 60px;
margin:auto;
}
#c539 td.ltc
{
vertical-align:middle;
}
#c539 h2
{
font-size:28px;
line-height:1em;
}
#c539 .plain_content a
{
font-weight:700;
}
#c540.component_Layout_Table {
 } #c540{max-width:1024px;margin:auto;padding:30px 0 59px;}#c540 td.ltc{background:#FFF;border-top:solid 6px #19C508;text-align:center;padding-bottom:48px;}#c540 .component_ContentDisplay_Content{max-width:282px;margin:auto;padding:0;position:relative;margin-top:-40px;}#c540 h2{font-size:22px;line-height:1em;margin:20px 0 20px;}#c540 p{max-width:80%;margin:auto;}#c540 .plain_content a{font-weight:700;}#c541.component_Layout_Table {
padding: 0px;  } #c545.component_Layout_Table {
padding: 0px;  } #c547.component_Layout_Table {
 } #c547 { padding:0;
border-top:solid 1px #E7E8EB;
}
#c548.component_Layout_Table {
padding: 0px;  } #c550.component_Layout_Table {
 } #c550 { padding:0;
background:#EEEFF1 url('/site/totalhealth/images/basic_theme/white_grey.gif') repeat-x left top;
} #c553.component_Layout_Table {
padding: 0px;  } #c554.component_Layout_Table {
 } #c554 { padding:44px 0;}#c555.component_Layout_Table {
padding: 0;  } #c563.component_Layout_Table {
padding: 0px;  } #c565.component_Layout_Table {
padding: 0px;  } #c566.component_Layout_Table {
padding: 0px;  } #c567.component_Layout_Table {
 } #c567 { padding:0;background:#E6FEE2;} #c572.component_Layout_Table {
padding: 0;  } #c580.component_Layout_Table {
padding: 0;  } #c595.component_Layout_Table {
padding: 0;  } #c601.component_Layout_Table {
padding: 0;  } #c610.component_Layout_Table {
padding: 0;  } #c620.component_Layout_Table {
padding: 0;  } #c675.component_Layout_Table {
padding: 0;  } #c679.component_Layout_Table {
padding: 0;  } #c774.component_Layout_Table {
 } #c774 { padding:0;background:#FFFFFF url('/site/totalhealth/images/basic_theme/white_top.gif') repeat-x left top;} #c775.component_Layout_Table {
 } #c775 { max-width:1024px;
padding:62px 0 60px;
margin:auto;
}
#c775 td.ltc
{
vertical-align:middle;
}
#c775 h2
{
font-size:28px;
}
#c775 .plain_content a
{
font-weight:700;
}
#c778.component_Layout_Table {
 } #c778 { padding:0;
border-top:solid 1px #E7E8EB;
}
#c782.component_Layout_Table {
 } #c782 { padding:0;
border-top:solid 1px #E7E8EB;
}
#c783.component_Layout_Table {
 } #c783 { max-width:1024px;
padding:62px 0 60px;
margin:auto;
}
#c783 td.ltc
{
vertical-align:middle;
}
#c783 h2
{
font-size:28px;
line-height:1em;
}
#c783 .plain_content a
{
font-weight:700;
}
.featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align:center;
}
.feat_thumb{
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
max-width:218px;
width:218px;
margin:auto;
overflow:hidden;
}
.feat_shortdesc{
overflow:hidden;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c788.component_ProductDisplay_FeaturedProducts2 {
 } #c788 { padding:0 0 59px;}#c788 {max-width:1024px;margin:auto;}#c788 td.featprod{border-bottom:solid 6px #EEEFF1;width:235px;max-width:235px;border-right:solid 1px #EEEFF1;padding-bottom:20px;}#c788 .feat_title{text-align:left;}#c788 .feat_title h4{font:500 18px Ubuntu;}#c788 .feat_title a{text-decoration:none;font:500 18px Ubuntu;}#c788 .feat_price{text-align:left;}#c788 .feat_price span[itemprop="price"]{color:#19C508;font:500 16px ubuntu;}#c788 div.featprod_wrapper{position:relative;}#c788 div.feat_more{position:absolute;right:10px;top:213px;}
